@charset "utf-8";

/**
 * Stylesheet für Askubal - ASK Kugellagerfabrik
 *
 * @version   3.0
 * @author    Bert Kößler <b.koessler@sdzecom.de>
 * @copyright SDZeCOM GmbH & Co. KG
 * @link      http://www.sdzecom.de/
 * @color     #26288e blau
 * @color     #1da285 grün
 * @color     #eee    hellgrau
 * @grid      980 (25 210 20 340 20 340 25)
 * @grid      980 (25 230 1 468 1 230 25) (25 230 1 659 25)
 */


@media screen, projection
{
	/* Reset Styles */
	
	blockquote, body, dd, div, dl, dt, fieldset,
	form, h1, h2, h3, h4, h5, h6, legend, li, ol,
	p, pre, table, td, th, ul {
		padding: 0;
		margin: 0;
	}
	
	fieldset, img, table {
		border: 0;
	}
	
	address, caption, cite, code, dfn, em, h1, h2, h3, h4, h5, h6, th, var {
		font-weight: normal;
		font-style: normal;
	}
	
	table {
		border-collapse: collapse;
		border-spacing: 0;
	}
	
	ul {
		list-style-type: none;
	}
	
	caption, th {
		text-align: left;
	}
	
	a, ins {
		text-decoration: none;
	}
	
	
	/* Base Styles */
	
	body {
		background-color: #eee;
		font-size: 0.7em;
		width: 980px;
		margin: 0 auto;
	}
	
	body, input, select, textarea {
		font-family: Tahoma, Arial, sans-serif;
		line-height: 1.5em;
	}
	
	a {
		color: #26288e;
	}
	
	a:hover, a:focus {
		text-decoration: underline;
	}
	
	h2 {
		margin-bottom: 5px;
		font-size: 1em;
		font-weight: bold;
		color: #1da285;
	}

	h1, #content #boxes .box h2
	{
		margin-bottom: 10px;
		font-size: 1.25em;
		font-weight: bold;
		color: #26288e;
	}
	
	#slogan, #main-menu, #sub-menu, h1, h2 {
		font-family: Arial, sans-serif;
		text-transform: uppercase;
	}
	
	#lang-menu {
		position: relative;
		height: 20px;
		background-color: #fff;
		border-bottom: 1px solid #eee;
	}
	
	#lang-menu ul {
		float: right;
		margin-right: 5px;
	}
	
	#lang-menu li {
		background-position: left center;
		background-repeat: no-repeat;
		float: left;
	}
	
	#lang-menu a {
		color: #666;
		padding:0 20px;
		background-repeat: no-repeat;
		background-position: left center;
	}
	#lang-menu a.active {
		color: #000;
		font-weight:bold;
	}
		
	.lang-de { 
		background-image: url(../fileadmin/images/language/de.png); 
	}
	.lang-en { 
		background-image: url(../fileadmin/images/language/en.png); 
	}
	.lang-fr { 
		display:none;
		background-image: url(../fileadmin/images/language/fr.png); 
	}
	.lang-it { 
		display:none;
		background-image: url(../fileadmin/images/language/it.png); 
	}
	
	#header {
		position: relative;
		height: 235px;
		overflow: hidden;
		background-color: #fff;
	}
	
	/* MOD sglobo*/
	#headerteaser {
		/* TODO: ich habs einfach nur mal so hingepfriemelt ... das Standard-Bild ist immer da und wird nur wenn ein Bild angegeben wurde ueberschrieben*/
		position: relative;
		margin-top: 80px;
		height: 155px;
		overflow: hidden;
		background: transparent url(../fileadmin/images/header/products.jpg) no-repeat 50% 50%;
	}
	/* MOD sglobo ENDE */
	
	#logo {
		display: block;
		position: absolute;
		left: 45px;
		top: 27px;
	}
	
	#slogan {
		-webkit-text-shadow: 2px 2px 4px #000000;
		color: #FFFFFF;
		font-size: 2em;
		left: 315px;
		position: absolute;
		text-shadow: 2px 2px 4px #fff;
		top: 196px;
	}
	
	#main-menu {
		position: absolute;
		left: 260px;
		top: 37px;
		font-size: 1.1em;
	}
	
	#main-menu li {
		float: left;
	}
	
	#main-menu a {
		display: block;
		margin: 0 7px 0 0;
		padding: 1px 14px;
	}
	
	#main-menu li.current a,
	#main-menu li a:hover {
		background-color: #1da285;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
		color: #fff;
		-webkit-text-shadow: 0 0 1px #fff;
		/*-moz-text-shadow: 0 0 1px #fff;*/
		text-shadow: 0 0 1px #fff;
		text-decoration: none;
	}
	
	#sub-menu {
		background-color: #1DA285;
		font-size: 1.1em;
		height: 138px;
		left: 45px;
		max-height: 138px;
		overflow: hidden;
		position: absolute;
		top: 96px;
	}
	
	#sub-menu ul {
		/*padding:2px 0 0 0;*/
	}
	
	#sub-menu a {
		color: #d7edea;
	}
	
	#sub-menu li.current a,
	#sub-menu li a:hover {
		color: #fff;
		-webkit-text-shadow: 0 0 1px #fff;
		/*-moz-text-shadow: 0 0 1px #fff;*/
		text-shadow: 0 0 1px #fff;
		text-decoration: none;
	}
	
	#sub-menu ul li.active {
		font-weight:bold;
	}
	
	#slogan:before { content: '»'; }
	#slogan:after { content: '«'; }
	
	#search {
		float: right;
		margin-right:25px;
		position: relative;
		top: -200px;
	}
	
	#content {
		overflow: hidden;
		padding: 20px 5px 0 25px;
	}
	.boxes .csc-default {
		margin:0;
	}
	
	#footer {
		position: relative;
		overflow: hidden;
		padding: 10px 10px 10px 24px;
		background-color: #1da285;
		color: #d7edea;
	}
	#footer-left {
		clear:both;
		float:left;
		padding: 0 0 0 20px;
		width: 211px;
	}
	#footer-right {
		float:left;
		padding: 0 0 0 20px;
		width:680px;
	}
	
	#footer h2 {
		font-size: 1.1em;
		color: #fff;
	}
	
	#footer ul {
		float: left;
		width: 150px;
	}
	
	#footer a {
		color: #d7edea;
		margin:0 5px 0 0;
	}
	#footer ul.sub li a {
		font-weight:bold;
	}
	#footer ul.sub li ul li a {
		font-weight:normal;
	}
	
	#copyright {
		font: 10px arial,sans-serif;
		margin: 10px 0 0;
	}
	
	
	/* Boxen */
	div.box, div.box-spacer {
		float: left;
		height: 140px;
		margin: 0 20px 20px 0;
		overflow: auto;
		padding: 18px 20px;
	}
	
	div.box {
		background-color: #fff;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
	}

	.box a.more {
		background-color:#1DA285;
		border-radius: 4px;
		color:#fff;
		display:inline-block;
		font-weight:bold;
		margin:10px 0 0 0;
		padding:2px 16px;
	}
	
	div.box-full { width: 890px; }
	div.box-medium { width: 300px; }
	div.box-small { width: 170px; }
	
	#motorsportkatalog .box {
		background:url(../fileadmin/images/motorsportkatalog.jpg) no-repeat 120% 0 #fff;
	}
	#produktlinie .box {
		background:url(../fileadmin/images/layout/produktlinie.png) no-repeat 120% 0 #fff;
	}
	#hauptkatalog .box {
		background:url(../fileadmin/images/hauptkatalog.png) no-repeat 120% 0 #fff;
	}
	#messen .box {
		background:url(../fileadmin/images/messestand.jpg) no-repeat 120% 0 #fff;
	}
	#produktlinie .box h1, #produktlinie .box .bodytext,
	#hauptkatalog .box h1, #hauptkatalog .box .bodytext, 
	#messen .box h1, #messen .box .bodytext  {
		width:190px;
	}
	#motorsportkatalog div.box h1 {
		width:180px;
	}
	#motorsportkatalog div.box p.bodytext {
		width:180px;
	}
	#messen div.box p.bodytext {
		width:180px;
	}
	
	div.box-full-list {
		height:176px;
		overflow:hidden;
		padding: 0;
		width: 930px;
	}
	div.box-full-list div.headline {
		border-radius: 0 0 0 0;
		border-right:2px solid #eee;
		color:#1DA285;
		font:bold 14px arial,sans-serif;
		margin-right:0;
		width: 190px;
	}
	div.box-full-list div.box-full-list-box {
		height: 176px;
		margin: 0;
		overflow:hidden;
		padding: 0;
		width: 698px;
	}
	div.box-full-list-1, div.box-full-list-2, div.box-full-list-3, div.box-full-list-4  {
		border-radius: 4px 4px 4px 4px;
		float: left;
		height: 140px;
		margin: 0 0 20px;
		overflow: hidden;
		padding: 18px 13px;
		width: 148px;
	}
		
	
	/* Spalten */
	
	div.column {
		float: left;
		overflow: hidden;
		margin: 0 1px 20px 0;
		padding: 18px 20px;
		background-color: #fff;
	}
	
	div.column-left {
		width: 190px;
		min-height: 150px;
		-webkit-border-top-left-radius: 4px;
		-webkit-border-bottom-left-radius: 4px;
		-moz-border-radius-topleft: 4px;
		-moz-border-radius-bottomleft: 4px;
		border-top-left-radius: 4px;
		border-bottom-left-radius: 4px;
	}
	.column-left .bodytext {
		margin-bottom:10px;
	}
	
	div.column-middle {
		width: 428px;
		min-height: 450px;
		-webkit-border-bottom-right-radius: 4px;
		-webkit-border-bottom-left-radius: 4px;
		-moz-border-radius-bottomright: 4px;
		-moz-border-radius-bottomleft: 4px;
		border-bottom-right-radius: 4px;
		border-bottom-left-radius: 4px;
	}
	
	div.column-right {
		width: 190px;
		min-height: 150px;
		-webkit-border-top-right-radius: 4px;
		-webkit-border-bottom-right-radius: 4px;
		-moz-border-radius-topright: 4px;
		-moz-border-radius-bottomright: 4px;
		border-top-right-radius: 4px;
		border-bottom-right-radius: 4px;
	}
	
	div.column-middle-right, div.column-middleright {
		width: 659px;
		min-height: 450px;
		-webkit-border-radius: 4px;
		-webkit-border-top-left-radius: 0;
		-moz-border-radius: 4px;
		-moz-border-radius-topleft: 0;
		border-radius: 4px;
		border-top-left-radius: 0;
	}
	
	
	/* Baum */
	
	ul.tree {
		line-height: 1.7em;
	}
	
	ul.tree ul {
		border-left: 1px solid #ccc;
		margin: 3px 0 5px 0;
		padding-left: 12px;
	}
	
	ul.tree li.current a {
		padding: 2px 4px 3px 4px;
		margin: 0 -4px;
		background-color: #1da285;
		color: #fff;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
	}
	
	ul.tree li.active > a {
		font-weight: bold;
	}
	
	ul.tree li.current ul.tree li a {
		background-color:#fff;
		color:#26288E;
	}
	
	#markenlogo {
		margin:0 0 16px 0;
		float: right;
	}
	
	
	/* Produkte */
	
	ul.product-group {
		overflow: hidden;
		margin-right: -20px;
	}
	
	ul.product-group a {
		display: block;
		float: left;
		overflow: hidden;
		width: 200px;
		margin: 0 20px 20px 0;
		padding: 2px;
		background: #aaa url(../fileadmin/images/layout/arrow.png) no-repeat 97% 95%;
		color: #fff;
		-webkit-border-top-right-radius: 4px;
		-webkit-border-bottom-right-radius: 4px;
		-moz-border-radius-topright: 4px;
		-moz-border-radius-bottomright: 4px;
		border-top-right-radius: 4px;
		border-bottom-right-radius: 4px;
	}
	
	ul.product-group a:hover {
		background-color: #1da285;
		text-decoration: none;
	}
	
	ul.product-group img {
		display: block;
		float: left;
		margin: 0 6px 0 0;
	}
	ul.product-group li span {
		float: left;
		max-width:104px;
	}	
	
	/* Shop Inhalte */
	
	table.Produkteigenschaften {
		width: 100%;
		margin-top: 10px;
	}
	
	table.Produkteigenschaften tr td {
		vertical-align: top;
		padding: 2px;
		border-bottom: 1px solid #eee;
	}
	
	p.udxtext2 {
		margin-top: 10px;
	}
	
	p.udxtext1 {
		margin-top: 10px;
	}
	
	div.producttable {
		clear:both;	
		overflow: auto;
	}
	
	table.products {
		font-size:12px;
		margin:10px 0 0 0;
		min-width: 650px;
	}
	
	table.products thead tr th {
		padding: 3px;
		vertical-align: top;
		text-align: center;
		background-color: #aaa;
		color: white;
		border-left: 1px solid white;
		font-weight: bold;
	}
	
	table.products thead tr th.bezeichnung {
		text-align: left;
	}
	
	table.products tbody tr td {
		padding: 3px;
		border-bottom: 1px solid #eee;
		text-align: center;
	}
	
	table.products tbody tr td.product {
		text-align: left;
	}
	
	.products th, .products th a
	.products td, .products td a {
		font-size:12px;
	}
	
	a.intobasket-small {
		background: url(../shop/images/layout/shoppingcart.png) no-repeat left 0;
		line-height: 16px;
		margin: 0;
		padding: 1px 0 2px 20px;
	}
	
	a.intobasket-small span {
		display: none;
	}
	
	
	ul.paging li {
		float: left;
		font-size: 12px;
		margin: 4px;
	}
	
	a.paging {
		background-position: 50% 50%;
		background-repeat: no-repeat;
		font-size:12px;
		line-height: 9px;
		margin: 0;
		padding: 0 0 0 9px;
	}
	
	
	a.paging-first    { background-image: url(../shop/images/layout/paging/page_first.gif); }
	a.paging-previous { background-image: url(../shop/images/layout/paging/page_previous.gif); }
	a.paging-next     { background-image: url(../shop/images/layout/paging/page_next.gif); }
	a.paging-last     { background-image: url(../shop/images/layout/paging/page_last.gif); }
	
	a.paging span {
		display: none;
	}
	
	div.table-paging {
		float: right;
		margin: 10px 0;
	}
	
	table.properties {
		float: left;
	}
	
	table.properties th {
		font-weight: bold;
		padding: 2px;
		border-bottom: 1px solid #eee;
	}
	
	table.properties td {
		padding: 2px;
		border-bottom: 1px solid #eee;
	}
	
	div.images {
		float: right;
		margin-right: 25px;
	}
	
	div.productdata {
		margin-top: 10px;
		background-color: #eee;
		padding: 2px;
		font-weight: bold;
		color: #26288e;
	}
	
	div.productdata dl {
		background-color: #eee;
	}
	
	div.productdata dt {
		float: left;
		clear: left;
		padding-right: .35em;
		white-space: nowrap;
	}
	
	div.productdata dd {
		margin-left: 150px;
		margin-bottom: 5px;
	}
	
	table.basket {
		width: 100%;
	}
	
	table.basket th {
		background-color: #AAAAAA;
		border-left: 1px solid white;
		color: white;
		font-weight: bold;
		padding: 3px;
		text-align: center;
		vertical-align: top;
	}
	
	table.basket th.article {
		text-align: left;
	}
	
	table.basket td {
		text-align: center;
		padding: 3px;
	}
	
	table.basket td.article {
		text-align: left;
	}
	
	table.basket input {
		width: 40px;
	}
	
	table.basket a.action {
		background-position: 50% 50%;
		background-repeat: no-repeat;
		margin: 0;
		padding: 0 0 0 20px;
	 	
	}
	
	table.basket a.item-delete {
		background-image: url(../shop/images/layout/loeschen.gif);
	}
	
	table.basket a.item-update {
		background-image: url(../shop/images/layout/berechnen.gif);
	}
	
	table.basket a.action span {
		display: none;
	}
	
	p.whole-delete {
		float: right;	
	}
	
	p.whole-delete a {
		background-position: left 0;
		background-repeat: no-repeat;
		margin: 0;
		padding: 0 0 0 15px;
		background-image: url(../shop/images/layout/loeschen.gif);
	}
	
	p.bgbhint {
		margin-top: 25px;
	}
		
	
	/** in den Warenkorb Dialogbox **/
	div.in-den-warenkorb-dialog {
		background-color: #fff;
		width: 450px;
		height: 120px;
		 -moz-border-radius: 10px 10px 10px 10px;
	    -moz-box-shadow: 2px 2px 10px #000000;
	}
	
	div.in-den-warenkorb-dialog div#popup_message {
		font-weight: normal;
		color: #26288E;
	 	font-size: 16px;
		text-align: center;
		margin: 30px 10px 30px 10px;
	}
	
	div.in-den-warenkorb-dialog div#popup_panel {
		margin: 30px 10px 30px 10px;
	}

	div.in-den-warenkorb-dialog input#popup_ok {
		float: right;
		width: 149px;
		height: 35px;
		border: none;
		padding: 7px 0 7px 5px;
		background-color: #1DA285;
	 	border-radius: 4px 4px 4px 4px;
    	color: #FFFFFF;
    	text-decoration: none;
    	text-shadow: 0 0 1px #FFFFFF;
		font-size: 1.1em;
	}
	input#popup_cancel {
		float: left;
		width: 149px;
		height: 35px;
		border: none;
		padding: 7px 0 7px 5px;
		background-color: #1DA285;
	 	border-radius: 4px 4px 4px 4px;
    	color: #FFFFFF;
    	text-decoration: none;
    	text-shadow: 0 0 1px #FFFFFF;
		font-size: 1.1em;
	}


	dl.datainput dt {
		float: left;
		clear: left;
		padding-right: .35em;
		white-space: nowrap;
	}
	
	dl.datainput dd {
		margin-left: 150px;
		margin-bottom: 5px;
	}
	
	dl.datainput input {
		width: 200px;
	}
	dl.datainput select {
		width: 205px;
	}
	
	form#dataform input.button {
		margin-top: 20px;
		width: 150px;	
	}
	
	form#sendBasketForm input.button {
		margin-top: 20px;
		width: 200px;	
	}
	
	span.mustfield, p.mustfield {
		color: #c00;
	}
	
	p.ordertext {
		font-weight: bold;
	}
	
	form#sendBasketForm {
		margin-top: 20px;
	}
	
	textarea#remarks {
		width:100%;
		
		font-size: 1em;
		
	}
	
	div#meta-menu {
		float: right;
		font-size: 1.1em;
		height: 20px;
		left: 166px;
		position: relative;
		top: -169px;
	}
	#meta-menu a.goto-basket {
		background: url(../shop/images/layout/shoppingcart.png) no-repeat scroll 100% 0 transparent;
		color:#64676c;
		display: block;
		font: 11px arial,sans-serif;
		height: 20px;
		padding: 2px 24px 0 0;
	}
	
	body.window {
		 background-color: #FFFFFF;
		
	}
}

@media print
{
	html {
		font: 10pt/1.4 Georgia, serif;
	}
	
	body {
		background: #fff;
		color: #000;
		margin: 3mm 10mm;
		padding: 0;
	}
	
	#menu, input[type='submit'] {
		display: none;
	}
	
	a {
		color: #26288e;
		text-decoration: none;
	}
	
	a[href]:after {
		content: ' <'attr(href)'>';
		font-style: italic;
	}
	
	a[href^='/']:after {
		content: ' <http://www.askubal.de'attr(href)'>';
	}
	
	a[href^='mailto:']:after,
	a[href^='http://maps.google']:after,
	a[href^='#']:after {
		content: '';
	}
	
	img {
		border: 0;
	}
	
	img.left {
		float: left;
		margin: 0 2mm 2mm 0;
	}
	
	img.right {
		float: right;
		margin: 0 0 2mm 2mm;
	}
	
	h1 {
		font-size: 20pt;
		line-height: 1.1;
		font-weight: normal;
	}
	
	h2 {
		font-size: 16pt;
		font-weight: normal;
	}
	
	fieldset {
		margin: 5mm 0;
		padding: 5mm;
		border: 0.5pt solid #999;
	}
	
	legend {
		font-weight: bold;
		padding: 0 2mm;
	}
	
	input[type='text'], textarea, select {
		display: block;
		width: 100%;
		margin-bottom: 1mm;
		padding: 2mm 3mm;
		border: 0;
		background-color: #eee;
		font-family: cursive;
	}
	
	dt {
		display: block;
		float: left;
		width: 40mm;
	}
	
	dd {
		margin-left: 40mm;
	}
	
	abbr, acronym {
		border: 0;
	}
	
	abbr[title]:after, acronym[title]:after {
		content: ' ('attr(title)')';
		font-style: italic;
	}
}


.csc-frame-frame1 {
    background: none repeat scroll 0 0 #EEEEEE;
    border: 1px dotted #000000;
    clear: both;
    float: left;
    margin: 10px 0 0;
    padding: 10px;
	width: 637px;
}


.box p.bodytext b span {
	
}

.csc-searchResultHeader {
	margin:10px 0 0 0;
}

.contenttable {
	font-size: 12px;
	width:100%;
}
.contenttable .tr-even, .contenttable .tr-odd  {
	border-bottom:1px solid #eee;
}
.contenttable .tr-even:last-child, .contenttable .tr-odd:last-child  {
	border:0;
}
.contenttable .td-0 {
	padding:10px 0;
	vertical-align:top;
	width:20%;
}
.contenttable .td-1 {
	padding:10px 0;
	vertical-align:top;
	width:20%;
}
.contenttable .td-2 {
	padding:10px 10px 10px 0;
	vertical-align:top;
	width:20%;
}
.contenttable .td-3 {
	padding:10px 0;
	vertical-align:top;
	width:20%;
}
.contenttable .td-4 {
	padding:10px 0;
	vertical-align:top;
	width:20%;
}

div.csc-textpic-border div.csc-textpic-imagewrap .csc-textpic-image img, div.csc-textpic-border div.csc-textpic-single-image img {
    border: 1px solid #aaa;
}
DIV.csc-textpic-imagewrap {
	padding: 10px 0 0 0;
}

.tx-mininews-pi1-listrow-first, .tx-mininews-pi1-listrow-normal {
	border-bottom:1px solid #eee;
	margin:0 0 10px 0;
}
div.tx-mininews-pi1 p.align-center {
	text-align: center;
}
div.tx-mininews-pi1 p.align-left {
	text-align: left;
}
div.tx-mininews-pi1 p.align-right {
	text-align: right;
}

div.tx-mininews-pi1 img {
	padding: 10px;
}

/* Formular */
#formhandler p {
	clear:both;
	float: left;
	margin:10px 0 0 0;
}
#formhandler label {
	float: right;
}

#formhandler .textareas label {
	float: none;
}

#formhandler input[type=checkbox] {
	clear: both;
	//float: left;
	margin: 2px 4px 0 0;
}
#formhandler textarea {
	border:1px solid #ccc;
	clear:both;
	font:11px tahoma,arial,sans-serif;
	width: 400px;
}
#formhandler h2 {
	clear:both;
	float: left;
	margin: 16px 0 0 0;
}
#formhandler .address label {
	display: block;
	float: left;
	padding:3px 0 0 0;
	width: 60px;
}
#formhandler .address input[type=text] {
	border:1px solid #ccc;
	clear: both;
	font:11px tahoma,arial,sans-serif;
	margin: 2px 4px 0 0;
	width: 340px;
}
#formhandler textarea:focus, #formhandler .address input[type=text]:focus {
	border:1px solid #000;
}
#formhandler .address input#plz {
	width:50px;
}
#formhandler .address input#ort {
	width:280px;
}
#formhandler #absenden {
	margin: 10px 0 0 59px;
}

#formhandler #recaptcha_table {
	margin: 0 0 0 60px !important;
	clear: both;
}


#mailform {
	background:url(../fileadmin/images/layout/mailform.jpg) no-repeat 0 0;
	border:0;
	height:22px;
	width:167px;
}
#content #mailform {
	display:none;
	float:left;
	right: 0;
	position:relative;
	top:0;
}
#content #mailform #mailformsword {
	width:375px;
}
#header #mailform #mailformsword {
    border: 0 none;
	color:#64676c;
	font:11px arial,sans-serif;
    height: 20px;
    margin: 1px;
    padding: 0 2px;
    width: 130px;
}
#mailform #mailformsubmit {
	background: url(../fileadmin/images/lupe.png) no-repeat 2px 2px transparent;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    float: right;
    height: 22px;
    left: -1px;
    margin: 0;
    padding: 0;
    position: relative;
    top: 0;
    width: 22px;
}
#searchresult {
    margin: 0 0 10px;
    padding: 0 0 10px;
}
#searchresult table.csc-searchResultInfo {
	font-weight:bold;
}
#searchresult td.csc-searchResultRange {
	
}
#searchresult td.csc-searchResultPrevNext {
	
}
#searchresult .csc-searchResultHeader {
	
}
#searchresult .csc-searchResult {
	margin:0 0 20px 0;
}
#searchresult .csc-searchResultHeader a {
	font-weight:bold;
}
#mailformscols {
	display:none;
}
#search #searchresult {
	display:none;
}
#search-no-result {
	font:bold 12px arial,sans-serif;
	margin:10px 0;
}


.error {
	color:#f00;
}

/* tx_abminijobs */
#tx_abminijobs_table {
	border-collapse: collapse;
	font-size: 12px;
	padding: 10px 0 0;
}
.tx_abminijobs_tr {
	vertical-align: top;
}
.tx_abminijobs_td_categoryname {
	font-weight: bold;
	padding: 0 0 10px 0;
}
.tx_abminijobs_td_joboffers_date {
	padding:0 20px 10px 0;
}
.tx_abminijobs_td_joboffers_link {
	padding:0 0 10px 0;
}

.img-enlarge {
	display:block;
	margin:24px 0 0 0;
}

#content #boxes .box h3,
#content #boxes .box-full p {
	line-height: 2em;
	font-size: 1.2em;
}

